sha256: 42d2a76dba97bf350dc93a08fa5d92e21d64530a4b91d1a8dd94aa1575de4163
real_size: null
zip_size: 289366575
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep46/open_data_millesime_2026-02-a_dep46_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep46/open_data_millesime_2026-02-a_dep46_csv_metadata.yml
